# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '/home/primary157/Universidade/Projeto/Nupessc/analisaGithub/analisaGithub/UI/MainWindow.ui'
#
# Created by: PyQt5 UI code generator 5.10.1
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore, QtGui, QtWidgets

class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        MainWindow.setObjectName("MainWindow")
        MainWindow.resize(693, 625)
        self.centralwidget = QtWidgets.QWidget(MainWindow)
        self.centralwidget.setObjectName("centralwidget")
        self.horizontalLayout_5 = QtWidgets.QHBoxLayout(self.centralwidget)
        self.horizontalLayout_5.setObjectName("horizontalLayout_5")
        self.tabWidget = QtWidgets.QTabWidget(self.centralwidget)
        self.tabWidget.setObjectName("tabWidget")
        self.Busca = QtWidgets.QWidget()
        self.Busca.setObjectName("Busca")
        self.BuscarLayout = QtWidgets.QVBoxLayout(self.Busca)
        self.BuscarLayout.setObjectName("BuscarLayout")
        self.verticalLayout_Busca = QtWidgets.QVBoxLayout()
        self.verticalLayout_Busca.setObjectName("verticalLayout_Busca")
        self.horizontalLayout = QtWidgets.QHBoxLayout()
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.lineEditURL = QtWidgets.QLineEdit(self.Busca)
        self.lineEditURL.setText("")
        self.lineEditURL.setObjectName("lineEditURL")
        self.horizontalLayout.addWidget(self.lineEditURL)
        self.comboBox = QtWidgets.QComboBox(self.Busca)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.MinimumExpanding, QtWidgets.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.comboBox.sizePolicy().hasHeightForWidth())
        self.comboBox.setSizePolicy(sizePolicy)
        self.comboBox.setEditable(False)
        self.comboBox.setObjectName("comboBox")
        self.comboBox.addItem("")
        self.horizontalLayout.addWidget(self.comboBox)
        self.pushButton_2 = QtWidgets.QPushButton(self.Busca)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Minimum, QtWidgets.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.pushButton_2.sizePolicy().hasHeightForWidth())
        self.pushButton_2.setSizePolicy(sizePolicy)
        self.pushButton_2.setObjectName("pushButton_2")
        self.horizontalLayout.addWidget(self.pushButton_2)
        self.verticalLayout_Busca.addLayout(self.horizontalLayout)
        self.tableWidget_3 = QtWidgets.QTableWidget(self.Busca)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Expanding)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.tableWidget_3.sizePolicy().hasHeightForWidth())
        self.tableWidget_3.setSizePolicy(sizePolicy)
        self.tableWidget_3.setObjectName("tableWidget_3")
        self.tableWidget_3.setColumnCount(3)
        self.tableWidget_3.setRowCount(0)
        item = QtWidgets.QTableWidgetItem()
        self.tableWidget_3.setHorizontalHeaderItem(0, item)
        item = QtWidgets.QTableWidgetItem()
        self.tableWidget_3.setHorizontalHeaderItem(1, item)
        item = QtWidgets.QTableWidgetItem()
        self.tableWidget_3.setHorizontalHeaderItem(2, item)
        self.verticalLayout_Busca.addWidget(self.tableWidget_3)
        self.BuscarLayout.addLayout(self.verticalLayout_Busca)
        self.pushButton_Busca = QtWidgets.QPushButton(self.Busca)
        self.pushButton_Busca.setObjectName("pushButton_Busca")
        self.BuscarLayout.addWidget(self.pushButton_Busca)
        self.progressBar = QtWidgets.QProgressBar(self.Busca)
        self.progressBar.setProperty("value", 24)
        self.progressBar.setObjectName("progressBar")
        self.BuscarLayout.addWidget(self.progressBar)
        self.tabWidget.addTab(self.Busca, "")
        self.Contabilizacao = QtWidgets.QWidget()
        self.Contabilizacao.setObjectName("Contabilizacao")
        self.verticalLayout_3 = QtWidgets.QVBoxLayout(self.Contabilizacao)
        self.verticalLayout_3.setObjectName("verticalLayout_3")
        self.verticalLayout_Contabilizacao = QtWidgets.QVBoxLayout()
        self.verticalLayout_Contabilizacao.setObjectName("verticalLayout_Contabilizacao")
        self.horizontalLayout_2 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_2.setObjectName("horizontalLayout_2")
        self.comboBox_3 = QtWidgets.QComboBox(self.Contabilizacao)
        self.comboBox_3.setEditable(False)
        self.comboBox_3.setObjectName("comboBox_3")
        self.comboBox_3.addItem("")
        self.comboBox_3.addItem("")
        self.comboBox_3.addItem("")
        self.horizontalLayout_2.addWidget(self.comboBox_3)
        self.comboBox_2 = QtWidgets.QComboBox(self.Contabilizacao)
        self.comboBox_2.setEditable(True)
        self.comboBox_2.setCurrentText("")
        self.comboBox_2.setInsertPolicy(QtWidgets.QComboBox.NoInsert)
        self.comboBox_2.setObjectName("comboBox_2")
        self.horizontalLayout_2.addWidget(self.comboBox_2)
        self.pushButton = QtWidgets.QPushButton(self.Contabilizacao)
        self.pushButton.setObjectName("pushButton")
        self.horizontalLayout_2.addWidget(self.pushButton)
        self.verticalLayout_Contabilizacao.addLayout(self.horizontalLayout_2)
        self.tableWidget = QtWidgets.QTableWidget(self.Contabilizacao)
        self.tableWidget.setObjectName("tableWidget")
        self.tableWidget.setColumnCount(0)
        self.tableWidget.setRowCount(0)
        self.verticalLayout_Contabilizacao.addWidget(self.tableWidget)
        self.horizontalLayout_3 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_3.setObjectName("horizontalLayout_3")
        self.checkBox_4 = QtWidgets.QCheckBox(self.Contabilizacao)
        self.checkBox_4.setObjectName("checkBox_4")
        self.horizontalLayout_3.addWidget(self.checkBox_4)
        self.checkBox_3 = QtWidgets.QCheckBox(self.Contabilizacao)
        self.checkBox_3.setObjectName("checkBox_3")
        self.horizontalLayout_3.addWidget(self.checkBox_3)
        self.checkBox_2 = QtWidgets.QCheckBox(self.Contabilizacao)
        self.checkBox_2.setObjectName("checkBox_2")
        self.horizontalLayout_3.addWidget(self.checkBox_2)
        self.checkBox = QtWidgets.QCheckBox(self.Contabilizacao)
        self.checkBox.setObjectName("checkBox")
        self.horizontalLayout_3.addWidget(self.checkBox)
        self.verticalLayout_Contabilizacao.addLayout(self.horizontalLayout_3)
        self.horizontalLayout_6 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_6.setObjectName("horizontalLayout_6")
        self.label_16 = QtWidgets.QLabel(self.Contabilizacao)
        self.label_16.setObjectName("label_16")
        self.horizontalLayout_6.addWidget(self.label_16)
        self.label_15 = QtWidgets.QLabel(self.Contabilizacao)
        self.label_15.setObjectName("label_15")
        self.horizontalLayout_6.addWidget(self.label_15)
        self.label_14 = QtWidgets.QLabel(self.Contabilizacao)
        self.label_14.setObjectName("label_14")
        self.horizontalLayout_6.addWidget(self.label_14)
        self.label_13 = QtWidgets.QLabel(self.Contabilizacao)
        self.label_13.setObjectName("label_13")
        self.horizontalLayout_6.addWidget(self.label_13)
        self.verticalLayout_Contabilizacao.addLayout(self.horizontalLayout_6)
        self.verticalLayout_3.addLayout(self.verticalLayout_Contabilizacao)
        self.pushButton_Contabilizacao = QtWidgets.QPushButton(self.Contabilizacao)
        self.pushButton_Contabilizacao.setObjectName("pushButton_Contabilizacao")
        self.verticalLayout_3.addWidget(self.pushButton_Contabilizacao)
        self.progressBar_2 = QtWidgets.QProgressBar(self.Contabilizacao)
        self.progressBar_2.setProperty("value", 24)
        self.progressBar_2.setObjectName("progressBar_2")
        self.verticalLayout_3.addWidget(self.progressBar_2)
        self.tabWidget.addTab(self.Contabilizacao, "")
        self.Analise = QtWidgets.QWidget()
        self.Analise.setObjectName("Analise")
        self.verticalLayout = QtWidgets.QVBoxLayout(self.Analise)
        self.verticalLayout.setObjectName("verticalLayout")
        self.verticalLayout_Analise = QtWidgets.QVBoxLayout()
        self.verticalLayout_Analise.setObjectName("verticalLayout_Analise")
        self.horizontalLayout_7 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_7.setObjectName("horizontalLayout_7")
        self.tableWidget_2 = QtWidgets.QTableWidget(self.Analise)
        self.tableWidget_2.setObjectName("tableWidget_2")
        self.tableWidget_2.setColumnCount(0)
        self.tableWidget_2.setRowCount(0)
        self.horizontalLayout_7.addWidget(self.tableWidget_2)
        self.treeWidget = QtWidgets.QTreeWidget(self.Analise)
        self.treeWidget.setObjectName("treeWidget")
        self.treeWidget.headerItem().setText(0, "1")
        self.horizontalLayout_7.addWidget(self.treeWidget)
        self.verticalLayout_Analise.addLayout(self.horizontalLayout_7)
        self.verticalLayout.addLayout(self.verticalLayout_Analise)
        self.pushButton_Analise = QtWidgets.QPushButton(self.Analise)
        self.pushButton_Analise.setObjectName("pushButton_Analise")
        self.verticalLayout.addWidget(self.pushButton_Analise)
        self.progressBar_3 = QtWidgets.QProgressBar(self.Analise)
        self.progressBar_3.setProperty("value", 24)
        self.progressBar_3.setObjectName("progressBar_3")
        self.verticalLayout.addWidget(self.progressBar_3)
        self.tabWidget.addTab(self.Analise, "")
        self.Armazenamento = QtWidgets.QWidget()
        self.Armazenamento.setObjectName("Armazenamento")
        self.horizontalLayout_4 = QtWidgets.QHBoxLayout(self.Armazenamento)
        self.horizontalLayout_4.setObjectName("horizontalLayout_4")
        self.pushButton_5 = QtWidgets.QPushButton(self.Armazenamento)
        self.pushButton_5.setEnabled(False)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Minimum, QtWidgets.QSizePolicy.Minimum)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.pushButton_5.sizePolicy().hasHeightForWidth())
        self.pushButton_5.setSizePolicy(sizePolicy)
        self.pushButton_5.setCheckable(False)
        self.pushButton_5.setObjectName("pushButton_5")
        self.horizontalLayout_4.addWidget(self.pushButton_5)
        self.pushButton_6 = QtWidgets.QPushButton(self.Armazenamento)
        self.pushButton_6.setEnabled(False)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Minimum, QtWidgets.QSizePolicy.Minimum)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.pushButton_6.sizePolicy().hasHeightForWidth())
        self.pushButton_6.setSizePolicy(sizePolicy)
        self.pushButton_6.setCheckable(True)
        self.pushButton_6.setObjectName("pushButton_6")
        self.horizontalLayout_4.addWidget(self.pushButton_6)
        self.tabWidget.addTab(self.Armazenamento, "")
        self.horizontalLayout_5.addWidget(self.tabWidget)
        MainWindow.setCentralWidget(self.centralwidget)
        self.toolBar = QtWidgets.QToolBar(MainWindow)
        self.toolBar.setObjectName("toolBar")
        MainWindow.addToolBar(QtCore.Qt.TopToolBarArea, self.toolBar)
        self.actionNovo_Login = QtWidgets.QAction(MainWindow)
        self.actionNovo_Login.setObjectName("actionNovo_Login")
        self.actionAbrir = QtWidgets.QAction(MainWindow)
        self.actionAbrir.setObjectName("actionAbrir")
        self.actionSalvar = QtWidgets.QAction(MainWindow)
        self.actionSalvar.setObjectName("actionSalvar")
        self.actionMostre_Log = QtWidgets.QAction(MainWindow)
        self.actionMostre_Log.setObjectName("actionMostre_Log")
        self.toolBar.addAction(self.actionNovo_Login)
        self.toolBar.addAction(self.actionAbrir)
        self.toolBar.addAction(self.actionSalvar)
        self.toolBar.addAction(self.actionMostre_Log)

        self.retranslateUi(MainWindow)
        self.tabWidget.setCurrentIndex(0)
        self.actionMostre_Log.triggered.connect(self.lineEditURL.clear)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "MainWindow"))
        self.lineEditURL.setPlaceholderText(_translate("MainWindow", "URL do projeto"))
        self.comboBox.setToolTip(_translate("MainWindow", "Login para acesso"))
        self.comboBox.setCurrentText(_translate("MainWindow", "Login de acesso"))
        self.comboBox.setItemText(0, _translate("MainWindow", "Login de acesso"))
        self.pushButton_2.setText(_translate("MainWindow", "Adicionar"))
        item = self.tableWidget_3.horizontalHeaderItem(0)
        item.setText(_translate("MainWindow", "Projeto"))
        item = self.tableWidget_3.horizontalHeaderItem(1)
        item.setText(_translate("MainWindow", "Login"))
        item = self.tableWidget_3.horizontalHeaderItem(2)
        item.setText(_translate("MainWindow", "Estado"))
        self.pushButton_Busca.setText(_translate("MainWindow", "Buscar projetos"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.Busca), _translate("MainWindow", "Busca"))
        self.comboBox_3.setItemText(0, _translate("MainWindow", "Tipo de item de busca"))
        self.comboBox_3.setItemText(1, _translate("MainWindow", "Palavra de interesse"))
        self.comboBox_3.setItemText(2, _translate("MainWindow", "Extensão"))
        self.pushButton.setText(_translate("MainWindow", "Adicionar"))
        self.checkBox_4.setText(_translate("MainWindow", "Commi&t"))
        self.checkBox_3.setText(_translate("MainWindow", "File"))
        self.checkBox_2.setText(_translate("MainWindow", "Pull Re&quest"))
        self.checkBox.setText(_translate("MainWindow", "Issue"))
        self.label_16.setText(_translate("MainWindow", "Commits:0"))
        self.label_15.setText(_translate("MainWindow", "File:0"))
        self.label_14.setText(_translate("MainWindow", "PR:0"))
        self.label_13.setText(_translate("MainWindow", "Issue:0"))
        self.pushButton_Contabilizacao.setText(_translate("MainWindow", "Contabilizar"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.Contabilizacao), _translate("MainWindow", "Contabilização"))
        self.pushButton_Analise.setText(_translate("MainWindow", "Classificar"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.Analise), _translate("MainWindow", "Análise"))
        self.pushButton_5.setText(_translate("MainWindow", "Export to JSON"))
        self.pushButton_6.setText(_translate("MainWindow", "Generate PDF"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.Armazenamento), _translate("MainWindow", "Armazenamento"))
        self.toolBar.setWindowTitle(_translate("MainWindow", "toolBar"))
        self.actionNovo_Login.setText(_translate("MainWindow", "Novo Login"))
        self.actionNovo_Login.setToolTip(_translate("MainWindow", "Adiciona uma nova conexão com uma base de dados suportada"))
        self.actionNovo_Login.setShortcut(_translate("MainWindow", "N"))
        self.actionAbrir.setText(_translate("MainWindow", "Abrir"))
        self.actionSalvar.setText(_translate("MainWindow", "Salvar"))
        self.actionMostre_Log.setText(_translate("MainWindow", "Mostre Log"))

from . import resources_rc
